@charset "UTF-8";
/*第二階層*/
.breadcrumb {
  position: absolute;
  left: 10%;
  bottom: 16px;
}
.breadcrumb ul {
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 12px;
  color: #fff;
}
.breadcrumb ul li {
  display: inline;
}
.breadcrumb ul li.current {
  color: #333;
}
.breadcrumb ul li:first-child:before {
  content: '';
  margin: 0;
}
.breadcrumb ul li:before {
  content: '|';
  margin: 0 5px;
}
.breadcrumb ul li a {
  color: #fff;
  text-decoration: none;
}
.second .bg {
  position: relative;
  z-index: 1;
  overflow: hidden;
  padding: 150px 0 50px;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1), rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  background-size: 200% 200%;
  animation: bggradient 20s ease infinite;
}
@keyframes bggradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
.second .bg .img {
  width: 90%;
  height: 88%;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 0 0 50px;
}
.second .bg .img:after {
  content: '';
  background: linear-gradient(135deg, rgba(167, 204, 49, 0.3), rgba(0, 159, 232, 0.3));
  background-position: center;
  background-size: cover;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: 0 0 0 50px;
}
.second h2 {
  position: relative;
  left: 7%;
  z-index: 1;
  color: #fff;
  font-family: neue-haas-unica, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 64px;
  letter-spacing: 2px;
  text-shadow: 1px 1px 10px #555;
}
.second h2 .sub {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 20px;
  line-height: 34px;
}
.second .bg .img {
  background-image: url("../img/bg.jpg");
  background-position: center;
  background-size: cover;
}
/*サークル*/
.second .bg .circle {
  display: block;
  width: 800px;
  position: absolute;
  top: 20%;
  right: -15%;
}
.second .bg .circle img {
  width: 100%;
}
.second .inner {
  width: 1000px;
  margin: 0 auto;
  padding: 70px 0 100px;
}
/*-------------------取扱商材-------------------*/
.second.product .nav .inner {
  padding: 50px 0 60px;
}
.second.product .nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.second.product .nav ul li a {
  display: block;
  text-decoration: none;
  color: #333;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  border-radius: 15px;
  width: 46%;
  margin: 0 2%;
  float: left;
  position: relative;
}
.second.product .nav ul li a:before {
  content: '';
  position: absolute;
  bottom: -7px;
  right: -7px;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 15px;
  z-index: -1;
}
.second.product .nav ul li a:hover {
  opacity: 1;
}
.second.product .nav ul li p {
  width: 50%;
  margin: 0;
  background-color: #fff;
  border-radius: 15px 0 0 15px;
  padding: 40px 0 25px
}
.second.product .nav ul li p .sub {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 16px;
  color: #A7CC31;
  position: relative;
  padding-left: 15px;
}
.second.product .nav ul li p .sub:before {
  width: 10px;
  height: 10px;
  background-color: #25a9c0;
  border-radius: 50px;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.second.product .nav ul li:first-child a {
  background-image: url("../img/product01.jpg");
  background-position: right;
  background-size: 50%;
}
.second.product .nav ul li:last-child a {
  background-image: url("../img/product02.jpg");
  background-position: right;
  background-size: 50%;
}
.second.product .nav ul li .arrow {
  position: absolute;
  width: 30px;
  height: 30px;
  border: solid 1px #fff;
  background-color: #333;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50px;
  transition: all .3s;
}
.second.product .nav ul li .arrow:after {
  position: absolute;
  top: 0;
  bottom: 2px;
  left: 0;
  right: 0;
  content: '';
  width: 7px;
  height: 7px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  box-sizing: border-box;
  margin: auto;
}
.second.product .nav ul li a:hover .arrow {
  bottom: -10px;
}
.second.product .product_box {
  padding: 60px 0 40px;
}
.second.product .product_box#product01 {
  background-color: #fff;
}
.second.product .product_box .inner {
  padding: 0;
}
.second.product h3 {
  font-size: 28px;
  letter-spacing: 1px;
  margin: 0 auto -10px;
}
.second.product h3 .sub {
  font-family: neue-haas-unica, sans-serif;
  font-weight: 500;
  font-style: normal;
  display: block;
  font-size: 18px;
  color: #A7CC31;
  position: relative;
  padding-left: 15px;
}
.second.product h3 .sub:before {
  width: 10px;
  height: 10px;
  background-color: #25a9c0;
  border-radius: 50px;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.second.product .txt {
  text-align: justify;
  text-justify: inter-ideograph;
}
.second.product .txt figure img {
  width: 46%;
  margin: 0 2%;
  border-radius: 20px;
}
/*スライド*/
.second.product .product_list {
  margin-top: 50px;
}
.second.product .product_list h4 {
  font-size: 24px;
  line-height: 34px;
  letter-spacing: 1px;
  text-align: center;
  margin-bottom: 40px;
  position: relative;
}
.second.product .product_list h4:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
  height: 3px;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
}
.second.product .mySwiper {
  padding-bottom: 100px;
}
.second.product #product02 .mySwiper {
  padding-bottom: 120px;
}
.second.product .swiper-slide {
  width: auto;
  height: 350px;
  margin: 0 20px;
}
.second.product .swiper-slide img {
  object-fit: cover;
  width: auto;
  height: 100%;
  border-radius: 15px;
}
.second.product .swiper-slide figure {
  width: auto;
  height: 100%;
  position: relative;
}
.second.product .swiper-slide figure:before {
  content: '';
  position: absolute;
  bottom: -7px;
  right: -7px;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 15px;
  z-index: -1;
}
.second.product .swiper-slide figcaption {
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  margin-top: 15px;
}
.second.product .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #25a9c0;
}
.swiper-button-prev:after, .swiper-button-next:after {
  display: none;
}
.swiper-button-prev {
  position: absolute;
  top: 33% !important;
  left: 50px !important;
  right: auto !important;
  margin: auto !important;
  width: 50px !important;
  height: 50px !important;
  outline: none !important;
}
.swiper-button-next {
  position: absolute;
  top: 33% !important;
  left: auto !important;
  right: 50px !important;
  margin: auto !important;
  width: 50px !important;
  height: 50px !important;
  outline: none !important;
}
.swiper-button-prev .arrow {
  width: 50px;
  height: 50px;
  border: solid 1px #fff;
  background-color: #333;
  border-radius: 50px;
}
.swiper-button-prev .arrow:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 3px;
  right: 0;
  content: '';
  width: 10px;
  height: 10px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  box-sizing: border-box;
  margin: auto;
}
.swiper-button-next .arrow {
  width: 50px;
  height: 50px;
  border: solid 1px #fff;
  background-color: #333;
  border-radius: 50px;
}
.swiper-button-next .arrow:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 3px;
  content: '';
  width: 10px;
  height: 10px;
  border-left: 3px solid #fff;
  border-bottom: 3px solid #fff;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  box-sizing: border-box;
  margin: auto;
}
/*-------------------会社概要-------------------*/
.second.company h3 {
  font-size: 28px;
  line-height: 38px;
  letter-spacing: 2px;
  text-align: center;
  margin-bottom: 40px;
  position: relative;
}
.second.company h3:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  margin: auto;
  width: 100px;
  height: 3px;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
}
.second.company .message .inner {
  padding: 80px 0;
}
.second.company .message .wrap {
  padding: 40px 10%;
  font-size: 16px;
  font-weight: 500;
  text-align: justify;
  text-justify: inter-ideograph;
  border-radius: 20px;
  background-color: #fff;
  position: relative;
}
.second.company .message .wrap:before {
  content: '';
  position: absolute;
  bottom: -7px;
  right: -7px;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, rgba(167, 204, 49, 1), rgba(0, 159, 232, 1));
  border-radius: 20px;
  z-index: -1;
}
.second.company .message .b {
  font-size: 23px;
  line-height: 43px;
  color: #25a9c0;
}
.second.company .message .right {
  font-size: 18px;
  text-align: right;
}
.second.company .about {
  background-color: #fff;
}
.second.company .about .inner {
  padding: 40px 0 80px;
}
.second.company table {
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}
.second.company table tr:first-child th {
  border-top: solid 1px #333;
}
.second.company table tr:first-child td {
  border-top: solid 1px #b3b3b3;
}
.second.company table th {
  width: 25%;
  padding: 25px 2%;
  text-align: left;
  border-bottom: solid 1px #333;
}
.second.company table td {
  padding: 25px 2%;
  border-bottom: solid 1px #b3b3b3;
}
.second.company table a {
  color: #333;
}
.second.company table ul {
  margin: 0;
  padding: 0 0 0 20px;
}
/*-------------------プライバシーポリシー-------------------*/
.second.pp section {
  text-align: justify;
  text-justify: inter-ideograph;
  margin-bottom: 40px;
}
.second.pp .p {
  margin-bottom: 40px;
}
.second.pp section h3 {
  font-size: 18px;
  margin-bottom: -10px;
}
.second.pp section ol {
  padding: 0 0 0 20px;
}
.second.pp section ol li {
  margin-bottom: 5px;
}
.second.pp .right {
  text-align: right;
}
@media screen and (max-width:1100px) {
  /*第二階層*/
  .breadcrumb {
    position: absolute;
    left: 10%;
    bottom: 10px;
  }
  .second .bg {
    padding: 80px 0 50px;
    height: 150px;
  }
  .second .bg .img {
    width: 90%;
    height: 235px;
  }
  .second h2 {
    font-size: 38px;
  }
  .second h2 .sub {
    font-size: 16px;
    line-height: 30px;
  }
  /*サークル*/
  .second .bg .circle {
    width: 95%;
    position: absolute;
    top: auto;
    bottom: 5%;
    right: -20%;
  }
  .second .inner {
    width: 90%;
    padding: 30px 0 70px;
  }
  /*-------------------取扱商材-------------------*/
  .second.product .nav .inner {
    padding: 10px 0 15px;
  }
  .second.product .nav ul li a {
    font-size: 16px;
    line-height: 24px;
    width: 100%;
    margin: 25px auto;
    float: none;
  }
  .second.product .nav ul li p {
    padding: 30px 0;
  }
  .second.product .nav ul li p .sub {
    font-size: 13px;
  }
  .second.product .product_box {
    padding: 40px 0 20px;
  }
  .second.product h3 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 1px;
    margin: 0 auto -5px;
  }
  .second.product h3 .sub {
    font-size: 16px;
  }
  .second.product .txt figure img {
    width: 100%;
    margin: 5px auto;
  }
  /*スライド*/
  .second.product .product_list {
    margin-top: 30px;
  }
  .second.product .product_list h4 {
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 30px;
  }
  .second.product #product02 .mySwiper {
    padding-bottom: 100px;
  }
  .second.product #product02 .swiper-pagination-bullet {
    width: 5px;
    height: 5px;
    margin: 0 3px;
  }
  .second.product .swiper-slide {
    height: 200px;
    margin: 0 10px;
  }
  .swiper-button-prev {
    position: absolute;
    top: 28% !important;
    left: 10px !important;
    right: auto !important;
    margin: auto !important;
    width: 40px !important;
    height: 40px !important;
  }
  .swiper-button-next {
    position: absolute;
    top: 28% !important;
    left: auto !important;
    right: 10px !important;
    margin: auto !important;
    width: 40px !important;
    height: 40px !important;
  }
  .swiper-button-prev .arrow {
    width: 40px;
    height: 40px;
  }
  .swiper-button-next .arrow {
    width: 40px;
    height: 40px;
  }
  /*-------------------会社概要-------------------*/
  .second.company h3 {
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 30px;
  }
  .second.company .message .inner {
    padding: 40px 0;
  }
  .second.company .message .wrap {
    padding: 10px 10%;
  }
  .second.company .message .b {
    font-size: 18px;
    line-height: 32px;
  }
  .second.company .message .right {
    font-size: 16px;
  }
  .second.company .about .inner {
    padding: 20px 0 50px;
  }
  .second.company table th {
    width: auto;
    display: block;
    padding: 20px 3% 0;
    border: none;
  }
  .second.company table td {
    width: auto;
    display: block;
    padding: 0 3% 20px;
    border-bottom: solid 1px #b3b3b3;
  }
  .second.company table tr:first-child th {
    border-top: solid 1px #b3b3b3;
  }
  .second.company table tr:first-child td {
    border-top: none;
  }
  /*-------------------プライバシーポリシー-------------------*/
  .second.pp section {
    margin-bottom: 30px;
  }
  .second.pp .p {
    margin-bottom: 30px;
  }
  .second.pp section h3 {
    font-size: 18px;
    margin-bottom: -10px;
  }
}